## trinity-slax 14.0.6

=== debian/changelog ===
trinity-slax (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 16 Mar 2019 02:53:04 +0100

trinity-slax (4:14.0.5-0debian9) stretch; urgency=low

  * Initial version

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 02 Jan 2018 17:13:07 +0100
