## trinity-slax 14.0.11

=== debian/changelog ===
trinity-slax (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.10-929-ge9f693161
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#trinity-slax

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200
