## trinity-slax 14.1.3

=== debian/changelog ===
trinity-slax (4:14.1.3-0raspbian10.0.0+0) raspbian-buster; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#trinity-slax

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 02 Apr 2024 09:55:03 +0200
