## trinity-slax 14.1.6~pre0

=== debian/changelog ===
trinity-slax (4:14.1.6~pre0-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for 413b0c56ee154bb6bd730bc578c31d2cbdb4f593
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#trinity-slax

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 02 Apr 2024 09:55:03 +0200
