## trinity-slax 14.2.0~s0

=== debian/changelog ===
trinity-slax (4:14.2.0~s0-0raspbian13.0.0+2) raspbian-trixie; urgency=low

  * Automated git build for r14.1.0-7898-g01283abb3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#trinity-slax

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 01 Apr 2024 08:58:14 +0200
